Bug 224104 - security/acme.sh: update to 2.7.5
Summary: security/acme.sh: update to 2.7.5
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Dan Langille
URL:
Keywords: patch-ready
Depends on:
Blocks:
 
Reported: 2017-12-05 09:57 UTC by Jimmy Olgeni
Modified: 2017-12-06 06:30 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (dvl)


Attachments
Update patch (1.47 KB, patch)
2017-12-05 09:57 UTC, Jimmy Olgeni
olgeni: maintainer-approval? (dvl)
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jimmy Olgeni freebsd_committer 2017-12-05 09:57:42 UTC
Created attachment 188539 [details]
Update patch

Update security/acme.sh to 2.7.5 (poudriere ok).
Comment 1 Dan Langille freebsd_committer 2017-12-05 13:32:03 UTC
Comment on attachment 188539 [details]
Update patch

olgeni: thank you.  You commit if you wish, or I will later today.
Comment 2 Dan Langille freebsd_committer 2017-12-05 20:08:47 UTC
Committed.  Thank you.
Comment 3 commit-hook freebsd_committer 2017-12-05 20:08:50 UTC
A commit references this bug:

Author: dvl
Date: Tue Dec  5 20:08:26 UTC 2017
New revision: 455616
URL: https://svnweb.freebsd.org/changeset/ports/455616

Log:
  Upgrade to 2.7.5

  PR:		224104
  Submitted by:	olgeni

Changes:
  head/security/acme.sh/Makefile
  head/security/acme.sh/distinfo
  head/security/acme.sh/pkg-plist
Comment 4 Jimmy Olgeni freebsd_committer 2017-12-06 06:30:45 UTC
(In reply to Dan Langille from comment #2)

Thank you!